uuid: 4fb168fd-e56f-4150-8ad8-dac3080530de
langcode: es
status: true
dependencies:
  config:
    - media.type.remote_video
id: media.remote_video
target_entity_type_id: media
target_bundle: remote_video
default_langcode: site_default
language_alterable: false
